@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap');

body {
    font-family: Montserrat, Arial, sans-serif;
}

.content-container {
    width: 1160px;
    margin: 0 auto;
    /*padding: 0 20px;*/
    text-align: center;
}

                                                                                       /*===HEADER-SECTION===*/

.header-section {
    background: url("../images/sections-background/section-1.jpg") center no-repeat fixed;
    background-size: cover;
    box-shadow: inset 0 1013px 0 rgba(145,145,145,0.4);
    -webkit-box-shadow: inset 0 1013px 0 rgba(145,145,145,0.4);
    -moz-box-shadow: inset 0 1013px 0 rgba(145,145,145,0.4);
}

.navbar-area {
    background: rgba(94, 93, 88, 0.6);
}

.navbar-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo-block {
    text-decoration: none;
    color: #ffffff;
}
.logo-image {
    display: inline-block;
    clip-path: polygon(50% 0, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    padding: 18px 13px;
    font-size: 40px;
    font-weight: bold;
    vertical-align: middle;
    background-color: #18CFAB;
}
.logo-text {
    display: inline-block;
    vertical-align: middle;
    line-height: 120px;
    font-size: 32px;
}
.logo-text-ham {
    font-weight: bold;
    color: #18CFAB;
}

.menu-block {
    display: flex;
    align-items: center;
}

.menu-item {
    padding: 48px 0;
    margin-left: 21px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: rgba(255, 255, 255, 0.6);
}

.menu-item-search {
    padding: 50px 0;
}

.menu-item:hover {
    color: #18CFAB;
    border-bottom: 2px solid #18CFAB;
    cursor: pointer;
}

.header-slogan-block {
    padding-top: 264px;
    padding-bottom: 241px;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
}

.header-slogan-title {
    font-weight: bold;
    font-size: 35px;
}

.text-selected {
    text-transform: uppercase;
    color: #18CFAB;
}

.header-slogan-text {
    margin: 22px 0;
    font-weight: bold;
    font-size: 78px;
}

.header-slogan-buy-text {
    margin-bottom: 134px;
    font-size: 34px;
    text-transform: capitalize;
    color: #D4D4D4;
}

.button {
    font-family: Montserrat, Arial, sans-serif;
    width: 169px;
    height: 63px;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    box-shadow: 0 -5px #ffffff;
}

.explore-btn-header {
    margin-right: 13px;
    background-color: #18CFAB;
}

.purchase-btn-header {
    margin-left: 13px;
    background-color: #00CBF6;
}

                                                                                     /*===FEATURES-SECTION===*/

.features-section {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    text-transform: uppercase;
    text-align: center;
    box-shadow: 0 -8px #ffffff;
}

.feature-block {
    padding-bottom: 110px;
    font-size: 20px;
    font-weight: bold;
}

.feature-block:nth-child(even) {
    padding-top: 105px;
    background-color: #18CFAB;
    color: #ffffff;
}

.feature-block:nth-child(odd) {
    padding-top: 95px;
    background-color: #1C2A33;
    color: #18CFAB;
}

.touch-pad-img {
    margin-bottom: 48px;
}
.diamond-img {
    margin-bottom: 60px;
}
.bulb-img {
    margin-bottom: 49px;
}
.devices-img {
    margin-bottom: 59px;
}

                                                                                     /*===SERVICES-SECTION===*/

.services-section {
    margin: 85px auto 90px auto;
}

.services-section-heading {
    position: relative;
    left: 40px;
    margin-bottom: 100px;
    font-size: 36px;
    text-transform: capitalize;
    color: #4E4E4E;
}

.services-section-heading::after {
    position: relative;
    right: 160px;
    top: 25px;
    display: inline-block;
    content: "";
    width: 80px;
    border-bottom: 2px solid #18CFAB;
    box-shadow: 15px 4px #18CFAB;
}

.services-menu {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
}

.services-tab {
    position: relative;
    width: 100%;
    line-height: 72px;
    background-color: #F8FCFE;
    text-transform: capitalize;
    font-size: 16px;
    color: #717171;
    border: 1px solid #EDEFEF;
    box-sizing: border-box;
}

.services-tab:hover {
    border: 1px solid #18CFAB;
    cursor: pointer;
}

.services-tab.services-active {
    background-color: #18CFAB;
    border: 1px solid #18CFAB;
    color: #ffffff;
}

.services-active::after {
    position: absolute;
    top: 65px;
    left: 90px;
    content: "";
    width: 15px;
    height: 15px;
    transform: rotate(45deg);
    background-color: #18CFAB;
}

.services-contents {
    display: grid;
    grid-template-columns: 1fr 5fr;
    margin-top: 25px;
}

.services-contents-img {
    width: 100%;
}

.services-contents-text {
    margin-left: 15px;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    text-align: justify;
    color: #777777;
}

                                                                                     /*===PURCHASE-SECTION===*/

.purchase-section {
    padding: 130px 0;
    text-align: center;
    background: url("../images/sections-background/section-2.jpg") center no-repeat fixed;
    background-size: cover;
    box-shadow: inset 0 770px 0 rgba(0,0,0,0.8);
    -webkit-box-shadow: inset 0 770px 0 rgba(0,0,0,0.8);
    -moz-box-shadow: inset 0 770px 0 rgba(0,0,0,0.8);
}

.purchase-section-heading {
    font-size: 40px;
    font-weight: bold;
}

.purchase-section-text {
    font-size: 16px;
    line-height: 64px;
    color: #D8D8D8;
    margin-bottom: 50px;
}

.purchase-btn {
    background-color: #18CFAB;
}

                                                                             /*===OUR-AMAZING-WORK-SECTION===*/

.works-section {
    padding: 95px 0 100px 0;
    text-align: center;
    background-color: #E9EDEF;
}

.works-section-heading {
    position: relative;
    left: 40px;
}

.works-section-heading {
    margin-bottom: 95px;
    font-size: 36px;
    text-transform: capitalize;
    color: #4E4E4E;
}

.works-section-heading::after {
    position: relative;
    right: 220px;
    top: 25px;
    display: inline-block;
    content: "";
    width: 80px;
    border-bottom: 2px solid #18CFAB;
    box-shadow: 15px 4px #18CFAB;
}

.works-menu {
    display: flex;
    justify-content: center;
    max-width: fit-content;
}

.works-tab:last-child {
    padding: 0 30px;
}

.works-tab {
    position: relative;
    width: 100%;
    box-sizing: border-box;
    padding: 0 15px;
    max-width: fit-content;
    text-transform: capitalize;
    font-size: 14px;
    line-height: 58px;
    color: #717171;
    background-color: #E9EDEF;
    border: 1px solid #DADADA;
}

.works-tab:hover {
    border: 1px solid #18CFAB;
    cursor: pointer;
}

.works-contents {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin: 70px auto;
    min-height: 639px;
    align-content: baseline;
}

.works-block-img {
    width: 100%;
}

.works-loadmore-btn {
    position: relative;
    font-family: Montserrat, Arial, sans-serif;
    width: 169px;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    background-color: #18CFAB;
}

.btn-plus-symbol {
    font-size: 32px;
    line-height: 61px;
}

.btn-more-text {
    position: relative;
    bottom: 6px;
}

.works-tab.works-active {
    border: 1px solid #18CFAB;
    color: #18CFAB;
}

.works-block {
    position: relative;
    z-index: 0;
}

.works-onhover-block {
    position: absolute;
    bottom: 2px;
    padding: 50px 0;
    z-index: -1;
    opacity: 0;
    border-top: 2px solid #18CFAB;
    background-color: #ffffff;
}

.works-onhover-block-icon {
    width: 15%;
}

.works-onhover-block-text {
    padding-top: 21px;
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
    text-transform: uppercase;
    color: #18CFAB;
}

.works-onhover-block-category {
    font-size: 12px;
    line-height: 20px;
    font-weight: 300;
    color: #8A8A8A;
    text-transform: capitalize;
}

.works-block:hover .works-onhover-block {
    z-index: 1;
    opacity: 1;
}

.works-block:hover .works-block-img {
    opacity: 0;
}

                                                                                /*===BREAKING-NEWS-SECTION===*/

.news-section {
    margin: 80px auto 130px auto;
}

.news-section-heading {
    position: relative;
    left: 40px;
}

.news-section-heading {
    margin-bottom: 100px;
    font-size: 36px;
    text-transform: capitalize;
    color: #4E4E4E;
}

.news-section-heading::after {
    position: relative;
    right: 180px;
    top: 25px;
    display: inline-block;
    content: "";
    width: 80px;
    border-bottom: 2px solid #18CFAB;
    box-shadow: 15px 4px #18CFAB;
}

.news-section-posts-area {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 35px;
    grid-row-gap: 45px;
    justify-content: center;
}

.post-block {
    position: relative;
    text-decoration: none;
    text-align: left;
}

.post-block:hover .post-block-date {
    background-color: #18CFAB;
}

.post-block:hover .post-block-heading {
    color: #18CFAB;
}

.post-block-img {
    width: 100%;
}

.post-block-date {
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px 20px;
    background-color: #203E38;
    color: #ffffff;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
}

.post-block-heading {
    padding-left: 15px;
    font-size: 18px;
    line-height: 40px;
    font-weight: bold;
    color: #717171;
    text-transform: capitalize;
}

.post-block-author {
    padding-left: 15px;
    color: #777777;
}

.post-block-author::after {
    content: "\2502";
    color: #777777;
}

.post-block-comments {
    color: #777777;
}

                                                                                   /*===PEOPLE-SAY-SECTION===*/

.people-say-section {
    background: url("../images/sections-background/section-3.jpg") center no-repeat fixed;
    background-size: cover;
    padding: 100px 0;
}

.people-say-section-heading {
    position: relative;
    left: 40px;
}

.people-say-section-heading {
    margin-bottom: 100px;
    font-size: 36px;
    text-transform: capitalize;
    color: #ffffff;
}

.people-say-section-heading span {
    text-transform: none;
}

.people-say-section-heading::after {
    position: relative;
    right: 340px;
    top: 25px;
    display: inline-block;
    content: "";
    width: 80px;
    border-bottom: 2px solid #18CFAB;
    box-shadow: 15px 4px #18CFAB;
}

.swiper-slide-comment {
    margin: 35px 0;
    font-weight: 300;
    font-size: 16px;
    line-height: 25px;
    color: #bbbbbb;
}

.swiper-slide-name {
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    color: #18CFAB;
}

.swiper-slide-job {
    margin-top: 15px;
    font-weight: 300;
    font-size: 16px;
    text-transform: capitalize;
    color: #bbbbbb;
}

.swiper-top-photo {
    margin: 40px 0;
    width: 142px;
    border-radius: 50%;
    box-shadow: 0 0 0 10px rgba(24, 207, 171, 0.2);
}

.gallery-thumbs {
    max-width: 35%;
}

:root {
    --swiper-navigation-size: 25px;
}

.swiper-thumbs-photo {
    margin-top: 20px;
    margin-bottom: 10px;
    width: 60px;
    border-radius: 50%;
    box-shadow: 0 0 0 10px rgba(24, 207, 171, 0.2);
    cursor: pointer;
}

.gallery-thumbs .swiper-slide-thumb-active {
    bottom: 10px;
}

.swiper-button {
    width: 29px;
    height: 29px;
    border: 1px solid #BBBBBB;
    color: #BBBBBB;
}

.swiper-button::after {
    font-size: 14px;
}

.swiper-button:hover {
    background-color: #18CFAB;
    color: #ffffff;
    border: 1px solid #18CFAB;
}

.swiper-button-next {
    right: 0;
}

.swiper-button-prev {
    left: 0;
}

                                                                                               /*===FOOTER===*/

.copyright {
    text-align: center;
    font-size: 14px;
    font-weight: 300;
    line-height: 120px;
    background-color: #22353F;;
    color: #AEAEAE;
}

.copyright span {
    color: #18CFAB;
}

.copyright span::after {
    content: "\2502";
    color: #AEAEAE;
}